{
  "row_id": 83,
  "query": "TRENDS Clothing Shop ODDANCHATRAM",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3ba9fb5aeb0e56e3:0x4e042bbf5d367a20",
      "address": "221/8 Kaarthik Complex, Oddanchatram - Dharapuram Rd, Oddanchatram, Tamil Nadu 624619",
      "rating": 3.8,
      "reviews_count": 270,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-dharapuram-road-oddanchatram",
      "phone": "06282018661",
      "thumbnail": null,
      "latitude": 10.4900396,
      "longitude": 77.7459499,
      "link": "https://www.google.com/maps/place/TRENDS/@10.4900396,77.7459499,12z/data=!4m6!3m5!1s0x3ba9fb5aeb0e56e3:0x4e042bbf5d367a20!8m2!3d10.4900396!4d77.7459499!16s%2Fg%2F11h6m3g_qv?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}